/*
Karinna Thompson
Nov 13, 2022
CpSc 1010
Sec 002
Lab 10
Reading and Writing image files using redirection
*/

#include "defs.h"
#include <stdlib.h>
//a source file for final compilation
void writeHeader(header dimensions){
	strcpy(dimensions.type, "P3");
	fprintf(stdout, "%s\n", dimensions.type);
	fprintf(stdout, "%d %d %d\n", dimensions.width, dimensions.height, 255);
	}
